LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

Error in LV 6i

I've got an error with Labview 6i. I tried to load a VI, and I got the
error: "error in objheap.c line 474". Anyone else got this error? The
NI web site says that I have a corrupt VI, but it loads up in LV5. Any
help on this would be appreciated.

Thanks,

Kevin Mescher


Sent via Deja.com http://www.deja.com/
Before you buy.
0 Kudos
Message 1 of 2
(1,559 Views)
Hi Kevin,
I just got a similar one: objheap.cpp line 1067 when I tried to load a VI on 6.1. This happened when it was searching for a sub VI that hadn't been installed. So I tried to install the other software (another NI disc with advanced IMAQ stuff on it) and it gave me the error, "Aborting: you do not have a proper installation of LabVIEW" during the setup routine. But I tried uninstalling and reinstalling several times. Has anyone else responded to your question? Thanks, Leo
0 Kudos
Message 2 of 2
(1,559 Views)